/* CSS Document */

#contents_c h4 {
	margin: 0 0 10px 0;
}

#contents_c p.p01 {
	margin-bottom: 32px;
	*margin-bottom: 33px;
	font-size: 110%;
	color: #333;
	line-height: 1.65;
}

#contents_c p.p01 span {
	color: #e38d04;
}

#contents_c .boxL {
	margin-left: 0;
	overflow: hidden;
	zoom: 1;
}

#contents_c .boxL p {
	width: 240px;
	float: right;
	line-height: 1.65;
	font-size: 110%;
	color: #333;
}

#contents_c .boxL p span {
	color: #e38d04;
}

#contents_c .img01 {
	margin: 0 0 40px 54px;
}

#contents_c .boxL02 p {
	width: 305px;
}

#contents_c p.mb0 {
	margin-bottom: 1px;
}